Delete a snooze schedule for a rule
Server:
https://{kibana_url}
- DELETE /api/alerting/rule/{ruleId}/snooze_schedule/{scheduleId}
- DELETE /s/{space_id}/api/alerting/rule/{ruleId}/snooze_schedule/{scheduleId}
Refer to Spaces for more information.
Path Parameters
-
ruleIdstringrequired -
The identifier for the rule.
-
scheduleIdstringrequired -
The identifier for the snooze schedule.
Responses
204
Indicates a successful call.
400
Indicates an invalid schema.
403
Indicates that this call is forbidden.
404
Indicates a rule with the given id does not exist.